Becky! (deutsch) PGP funktioniert nicht

5 views
Skip to first unread message

Ch. Hanisch

unread,
Jun 21, 2014, 6:04:28 AM6/21/14
to
Hallo,

bei der deutschen Version von Becky! 2.66 kann ich keine e-Mails
ver-/entschlï¿œsseln mit dem PlugIn

BKPGP.DLL (Becky! PGP PlugIn Ver. 1.0 (RimArts)

BkPGP.ini lautet:
[Settings]
PGPVersion=658
PGPMIME=1

Kann man das reparieren?


Gruᅵ
Ch. Hanisch

Ch. Hanisch

unread,
Jun 23, 2014, 5:28:50 AM6/23/14
to
Hallo,

das scheint in der Version 2 nicht mehr zu funktionieren.
Habe das deaktiviert ï¿œber:
Extras -> Allgemeine Einstellungen -> Erweitert -> Plug-Ins -> Haken
raus bei "BKPGP.DLL ..."

Nun habe ich mir das PGPB2 Plugin installiert aus pgpb2-00106b13.zip und
PGP 6.5.8 aus pgp658ckt09b3.zip
Jetzt habe ich in der Menï¿œleiste von Becky! einen Menï¿œpunkt: PGPB2(P)
und kann damit ver-/entschlï¿œsseln.

Gruᅵ
Ch. Hanisch
Reply all
Reply to author
Forward
0 new messages